Metapackages

3 item(s) on this page

Metapackage In Debian Testing Spread Newest Outdated Ignored
nx-libs 3.5.99.18 8 3.5.99.182 3.5.99.172 3.5.99.162 3.5.2.31 3.5.0.332 3.5.0.324
x2gobroker 0.0.4.0 2 0.0.4.0 0.0.3.4
x2goserver 4.1.0.3 10 4.1.0.34 4.1.0.23 4.1.0.12 4.1.0.03 4.0.1.223 4.0.1.204 4.0.1.19 4.0.1.15

Legend: